--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute an external program, returning a String obtained by redirecting the program's standards errors and output
full_name: "::Utils::safe_exec"
is_singleton: true
name: safe_exec
params: (command, *args)
visibility: public
